/*      HELLO.C -- Hello, world */
#include <aes.h>
#include <vdi.h>
#include <stdio.h>
#include <time.h>
#include <stdlib.h>
#include <string.h>
#include <math.h>
#include <stdarg.h>

#include <graphics.h>

#define ESC	0x1b

int main( void )
{
 while( !kbhit() ){
graf_mouse( 4, (void*)0 );
            
    printf("Hello, world\n");
}    
    return 0;
}
